<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95afc4881abc60cba9ff5c5f4aae00a8">
  <dict>
    <!--2023-01-03 14:41:39.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:41:31.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:41:31.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:41:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:41:31.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-12-29 17:41:31.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
